Uploaded image for project: 'Maven Shared Components'
  1. Maven Shared Components
  2. MSHARED-865

Line up all IT's with Maven versions

    XMLWordPrintableJSON

    Details

      Description

      Only use the latest version of each line like 3.0.5, 3.1.1, 3.2.5, 3.3.9, 3.5.4, 3.6.3.

      Currently the ProjectInstaller Tests fails with a guice provisioning error only for Maven 3.0.5 which hasn't been tested before.

        Attachments

          Activity

            People

            • Assignee:
              khmarbaise Karl Heinz Marbaise
              Reporter:
              khmarbaise Karl Heinz Marbaise
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: